/* MAIN LAYOUT STYLES */

body {
    font-family: Arial, sans-serif, helvetica;
    font-size: 10pt;
    margin: 0px;
}

div#wrapper { margin: 0 auto; width: 810px; }

div#header { 
    height: 92px;   
    position: relative; 
    width: 100%; 
}

div#header #authorised_agents {
    padding-top: 7px;
    position: absolute;
    top: 0px;
    right: 0px;
}

div#header #authorised_agents p {
    color: #3f3f3f;
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    text-align: center;
    letter-spacing: 1px;
}

div#header img.logo { position: absolute; left: 5px; top: 10px; }

div#orange_line_message1 {
    padding-top: 7px;
    position: relative;
    top: -40px;
    right: 0px;
}

div#orange_line_message1 p {
    color: #1f1f1f;
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    text-align: center;
    letter-spacing: 1px;
}

div#orange_line_message2 {
    padding-top: 7px;
    position: relative;
    top: -62px;
    right: 1px;
}

div#orange_line_message2 p {
    color: #1f1f1f;
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    text-align: center;
    letter-spacing: 1px;
}

div#menu {
    background-image: url('media/shipmytrade/bg-menu.jpg');
    background-repeat: no-repeat;
    height: 85px;
    width: 810px;
}

div#menu .nc_item_form {
    height: 30px;
    padding-left: 16px;
    padding-top: 8px;
    width: 800px;
}

br.nc_clear { clear: both; }

/* END MAIN LAYOUT */

/* URGENT BANNER */


#urgentcourier {
width:810px;
max-height:110px;
padding:0;
margin:0;
margin-top:1.5rem;
  background-color:#000000;
  border-radius: 9px 9px 9px 9px;
  -moz-border-radius: 9px 9px 9px 9px;
  -webkit-border-radius: 9px 9px 9px 9px;
}

#urgentcourier div {
width:403px;
max-width:403px !important;
height:110px;
max-height:110px;
padding:0;
margin:0;
display:inline-block;
}

#urgentcourier .urgent-left img {
    border-radius: 9px 9px 9px 9px;
 -moz-border-radius: 9px 9px 9px 9px;
 -webkit-border-radius: 9px 9px 9px 9px;
}
#urgentcourier #urgent-right {
float:right;
font-size:12pt;
color:#ffffff;
text-align:right;
clear:right;
}


#urgentcourier .urgent-align-center {
 text-align:center;
  padding: 5px;
}

#urgentcourier .urgent-orange {
   color: #ff6600;
    font-weight: bold;
    display: block;
    padding: 5px;
    font-size: 30px;
}

#urgent-service {
  width: 810px;
  border-radius: 9px;
  height: 100px;
  margin-top: 20px;
}

#urgent-service .urgent-box{
  width:50%;
  float: left;
  text-align: center;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
}

#urgent-service .urgent-box a{
  padding: 10px 20px;
  background: #ff6600;
  border-radius: 4px;
  display: inline-block;
  margin-top: -3px;
  text-decoration: none;
  color: #fff !important;
  
}

#urgent-service .urgent-box a:hover{
  //padding: 12px 24px;
  //margin-top: -5px;
  background: #000;
}

#urgent-service .urgent-box p.small{
   text-transform: initial;
    font-weight: 300;
    font-size: 11px;
    margin: 12px;
}






/* END URGENT BANNER */

/* MENU STYLES */

/* DROP DOWN MENU STYLES */
div#menu ul {
  list-style: none;
  margin: 20px 0px 0px 0px;
  padding: 12px 0px 0px 0px;
}
div#menu ul li,
div#menu ul ul {
 list-style: none;
 margin: 0px;
 padding: 0px;
}

div#menu ul {
  position: relative;
  z-index: 5;
  float: left;
}

div#menu ul li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

div#menu ul li.hover,
div#menu ul li:hover {
 position: relative;
 z-index: 7;
 cursor: default;
}

div#menu ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 6;
 width: 100%;
}

div#menu ul ul li {
 float: none;
}

div#menu ul ul ul {
 top: 1px;
 left: 99%;
}

div#menu ul li:hover > ul {
 visibility: visible;
}
/* END DROP DOWN MENU STYLES*/

div#menu ul {
    list-style: none; 
    margin: 0px; 
    padding: 0px; 
}

div#menu ul li {
    border-right: 1px solid #aab2e3;
    float: left;
    line-height: 2.5;
    padding: 0px 8px 0px 8px;
}

div#menu ul li.nc_first { border-left: 0px; }
div#menu ul li.nc_last { border-right: 0px; }

option.nc_maintree {
    background-color: #DFE5FF;
    font-weight: bold;
    line-height: 1.5;
}

  /* SECOND LEVEL MENU */
/*
  div#menu ul li ul {
    background-color: #eeeeff;
  }
  div#menu ul li ul li {
    background-color: #eeeeff;
    border-bottom: 1px solid #8c8a8b;
    border-right: 0px;
    line-height: 2;
    word-wrap: normal;
  }
  div#menu ul li ul li#secondlevelfirst {
    border-top: 1px solid #8c8a8b;
    border-right: 0px;
    line-height: 2;
    margin-top: 0px;
  }
*/
  /* END SECOND LEVEL MENU */

/* END MENU STYLES */
    
/* GET A QUOTE POPUP STYLES */
                
#nc_popupdiv {
    z-index: 10;
    position: absolute;
    border: solid;
    border-color: #ef6c34;
    background-color: #eeeeff;
    top: 0px;
    width:750px;
    height: 354px;
    padding-left: auto;
    padding-right: auto;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    left: -30px;
}

#nc_popupdiv_center {
    position: relative;
    width: 690px;
    margin: 0 auto;
}
                
.nc_popuphdg {
  position: absolute; 
  font-family: tahoma, verdana, arial;
  text-decoration: none;
  font-weight: bold;
  width: 180px;
  background-color: #aaaafa;
  text-align: center;
  padding: 6px;
  line-height: 1.5;
}
.nc_popuphdg:hover
{
  text-decoration: underline;
  background-color: #ff9c64; 
}
.nc_popuphdg2 {
  position: absolute; 
  font-family: tahoma, verdana, arial;
  text-decoration: none;
  font-weight: bold;
  width: 180px;
  background-color: #aaaafa;
  text-align: center;
  padding: 6px;
}
.nc_popuphdg2:hover
{
  text-decoration: underline;
  background-color: #ff9c64; 
}
.nc_popupitem
{
  position: absolute; 
  font-family: tahoma, verdana, arial;
  text-decoration: none;
  font-weight: normal;
  width: 180px;
  text-align: center;
  padding: 6px;
  line-height: 1;
}
.nc_popupitem:hover
{
  text-decoration: underline;
  background-color: #ff9c64; 
}

.nc_popupnote
{
  position: absolute; 
  font-family: tahoma, verdana, arial;
  text-decoration: none;
  font-weight: bold;
  width: 140px;
  background-color: #aaaafa;
  text-align: center;
  padding: 6px;
  line-height: 1;
  color: #3f3f3f;
}

#nc_popupweekends
{
  position: absolute; 
  font-family: tahoma, verdana, arial;
  text-decoration: none;
  font-weight: bold;
  width: 716px;
  background-color: #ef6c36;
  text-align: center;
  padding: 10px 0px;
  line-height: 1.5;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
#nc_popupweekends span
{
   font-size: 12pt;
   color: #ffffff;
}
#nc_popupweekends:hover
{
  background-color: #333333;
}
 
/* END GET A QUOTE POPUP STYLES */



/* LINK STYLES */

div#menu a:link, div#menu a:visited, div#menu a:active { 
    color: #0000c2; 
    font-size: 12pt;
    font-weight: bold;
    text-decoration: none; 
}

div#menu a:hover { 
    color: #000228; 
    font-weight: bold;
    text-decoration: none; 
}

.break {
 padding-left: 10px;
 padding-right: 10px;
 color: #9f9f9f
}
p#links {
  margin: 0px auto;
  text-align: center;
  width: 100%;
}

p#links a:link, p#links a:active, p#links a:visited {
    color: #3f3f3f;
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
}

p#links a:hover {
    color: #3f3f3f;
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: underline;
}

#content_left .nc_leftmenu_mid a:link, #content_left .nc_leftmenu_mid a:visited, #content_left .nc_leftmenu_mid a:active {
    color: #ef6c34;
    font-weight: bold;
    text-decoration: none;
}

#content_left .nc_leftmenu_mid a:hover {
    color: #ef6c34;
    font-weight: bold;
    text-decoration: underline;
}
#maincontent_cms a:link,#maincontent_cms a:active,#maincontent_cms a:visited {
    color: #ef6c34;
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
}

#maincontent_cms a:hover {
    color: #ef6c34;
    font-family: Tahoma;
    font-size: 10pt;
    font-weight: bold;
}

#maincontent_cms h2 a:link,
#maincontent_cms h2 a:active,
#maincontent_cms h2 a:visited,
#maincontent_cms h2 a:hover {
    color: #0000c2;
    font-size: 12pt;
    margin: 0px;
    text-decoration: none;
}

/* END LINKS */


/* FORM STYLES */

div.nc_item_form form {
    margin: 0px;
    padding: 0px;
}

div.nc_item_form label {
    color: #0000c2;
    cursor: pointer;
    font-size: 12pt;
    margin-top: 1px;
}

div.nc_item_form select {
    margin: 0px 15px 0px 15px;
}

img.nc_quickformimg:hover {
    cursor: pointer;
}
/* END FORM */


/* MAIN AREA STYLES */

div#content {
    position: relative;
    width: 100%;
    z-index: 0;
    top: -20px;
}

#left {
    float: left;
    width: 566px;   
}

#right {
    float: right;
    padding-top: 25px;
    width: 235px;
}

div#maincontent_cms {
    width: auto;
}

div#maincontent_cms ul {
    padding-left: 13px;
}

div#livehelp {
    margin: 0 auto;
    width: 171px;
}

div#comments {
    background-image: url('media/shipmytrade/cbox_mid.jpg');
    margin-top: 20px;
    width: 235px;
}

#comments .nc_comments_top {
    background-image: url('media/shipmytrade/cbox_top.jpg');
    background-repeat: no-repeat;
    height: 36px;
}

#comments .nc_comments_mid {
    font-size: 9pt;
    padding: 0px 10px;
}

#comments .nc_comments_bottom {
    background-image: url('media/shipmytrade/cbox_bottom.jpg');
    background-repeat: no-repeat;
    height: 9px;
}

.nc_leftmenu_top h2 {
    color: #0000c2;
    font-size: 13pt;
    padding: 3px 0px 0px 8px;
    margin: 0px;
}

#content_left {
    float: left;
    width: 135px;
}

#content_right {
    float: right;
    width: 650px;
}

#content_wide {
    float: right;
    width: 100%;
}

#content_left .nc_leftmenu_top {
    background-image: url('media/shipmytrade/left_cbox_top.jpg');
    background-repeat: no-repeat;
    height: 28px;
}

#content_left .nc_leftmenu_mid {
    font-size: 8pt;
    padding: 10px 7px;
background-image: url('media/shipmytrade/left_cbox_mid.jpg');
}

#content_left .nc_leftmenu_bottom {
    background-image: url('media/shipmytrade/left_cbox_bottom.jpg');
    background-repeat: no-repeat;
    height: 9px;
margin-top: -9px;
}

#content_left .nc_leftmenu_mid h3 {
    color: #0000c2;
    font-size: 10pt;
    margin: 0px;
    padding-left: 3px;
}
#content_left .nc_leftmenu_mid h3 a:link,
#content_left .nc_leftmenu_mid h3 a:active,
#content_left .nc_leftmenu_mid h3 a:visited,
#content_left .nc_leftmenu_mid h3 a:hover {
    color: #0000c2;
    font-size: 10pt;
    margin: 0px;
}

#content_left ul {
    list-style: none;
    margin-top: 0px;
    margin-left: 3px;
    padding: 0px;
}

a img {
    border: 0px;
}

/* END MAIN AREA */

/* FOOTER STYLES */

#footerany {
    height: 18px;
    margin-top: 10px;
    width: 100%;
}

.nc_footerleft, .nc_footerright {
    font-size: 8pt;
    text-decoration: none;
}

.nc_footerleft {
    float: left;
}

.nc_footerright {
    float: right;
}

/* END FOOTER */

/* CLIENT STYLES */

.stdcontent {
    color: #FFFFFF;
    font-size: 10pt;
}
.stdcontent_medium {
  font-size: 12pt;
}

.stdcontent_orange {
  color: #ef6c36;
}

.stdcontent_blue {
  color: #0000c2;
}

.content_mheading {
    color: #ef6c36;
    font-size: 16pt;
    font-weight: bold;
    letter-spacing: 1px;
    position: relative;
    top: -10px;
}

.content_subheadings {
    color: #ef6c36;
    font-size: 12pt;
    font-weight: bold;
    letter-spacing: 1px;
}

.content_bold {
    color: #ef6c36;
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 1px;
}
 
/* END CLIENT */

/* FORM STYLES */

table tr td hr {
    color: #0000c2;
    height: 1px;
}

td.form {
    color: #000;
    font-size: 10pt;
    font-weight: bold;
}

td.form font.fp {
    color: #000;
    font-size: 10pt;
    font-weight: normal;
}

#maincontent_cms a.formlink:link, #maincontent_cms a.formlink:visited, #maincontent_cms a.formlink:active, #maincontent_cms a.formlink:hover  {
    font-size: 10pt;
    font-weight: normal;
}

div.formnote {
    color: #ff0000;
    font-size: 9pt;
    font-weight: bold;
    margin: 5px;
}

fieldset {
    border: 1px solid #B5BCD9;
}

legend {
    color: #0000c2;
    font-size: 11pt;
    font-weight: bold;
}

.nc_maxdiamsg1 {
  color: #0000c2;
  font-weight: bold;
  font-size: 13pt;
  margin: 0px;
}

.nc_maxdiamsg2 {
  color: #0000c2;
  font-weight: bold;
  font-size: 12pt;
  font-style: italic;
}


/* END FORM */


/* HOME PAGE CONTENT BOXES - FADING IMAGES STYLES */

div.nc_content_box {
    background-image: url('media/shipmytrade/bg-content-box.jpg');
    background-repeat: no-repeat;
    float: left;
    height: 238px;
    margin-top: 25px;
    width: 271px;
    position: relative;
}
div.nc_content_box_small_old {
    background-image: url('media/shipmytrade/bg-content-box_small.jpg');
    background-repeat: no-repeat;
    float: left;
    height: 170px;
    margin-top: 25px;
    width: 171px;
}
div.nc_content_box_small {
    background-image: url('media/shipmytrade/bg-content-box_new_small.jpg');
    background-repeat: no-repeat;
    float: left;
    height: 170px;
    margin-top: 25px;
    width: 271px;
    position: relative;
}
div.nc_box_gap {
    margin-right: 12px;
}
div.nc_smallbox_gap {
    margin-right: 12px;
}
.nc_content_box h2, .nc_content_box_small h2, .nc_comments_top h2 {
    color: #0000c2;
    font-size: 13pt;
    padding: 8px 0px 0px 8px;
    margin: 0px;
}
.nc_content_box .nc_quotebutton {
    margin: 0px auto;
    width: 143px;
}
.nc_content_box p, .nc_content_box_small p {
    text-align: center;
}
.nc_item1, .nc_item2 {
    height: 102px;
    margin-top: 15px;
    width: 130px;   
}
.nc_item1 {
    float: left;
    margin-left: 3px;
}
.nc_item2 {
    float: right;
    margin-right: 3px;
}
.nc_item1 img, .nc_item2 img {
    margin-left: 14px;
}
.nc_caption1, .nc_caption2 {
    width: 130px;
    text-align: center;
}
.nc_caption1 {
    position: absolute;
    bottom: 55px;
    left: 3px;
}
.nc_caption2 {
    position: absolute;
    bottom: 55px;
    right: 3px;
}
.nc_quotebutton img { border: 0px; margin-top: 50px; }
.nc_small_item1 {
    margin-top: 8px;
    margin-left: 53px;
}
.nc_small_item2 {
    margin-top: 12px;
    margin-left: 3px;
}
.nc_small_item3 {
    margin-top: 8px;
    margin-left: 53px;
}
.nc_item1 img, .nc_item2 img, .nc_small_item1 img, .nc_small_item2 img {
    display: none;
}
img.nc_first {
    display: block;
}
/* END HOME PAGE CONTENT BOXES */

/* XMAS MESSAGE */
div.xmas-message {
    background-image: url('media/shipmytrade/holly.jpg');
    background-repeat: no-repeat;
    height: 53px;
}

div.xmas-message p {
    color: #ff0000;
    padding: 5px 20px 0px 65px;
    line-height: 1.7;
    margin-left: 15px;
    font-weight: bold;
}
/* END XMAS MESSAGE */


/* LARGE ITEMS */

.clscontent_box h2, .clscontent_box_small h2 {
    color: #0000c2;
    font-size: 13pt;
    padding: 8px 0px 0px 8px;
    margin: 0px;
}


.clscontent_box p, .clscontent_box_small p {
    text-align: center;
}


div.clscontent_box {
    background-image: url('media/shipmytrade/bg-content-box.jpg');
    background-repeat: no-repeat;
    float: left;
    height: 238px;
    margin-top: 25px;
    width: 271px;
}

div.clscontent_box_small {
    background-image: url('media/shipmytrade/bg-content-box_small.jpg');
    background-repeat: no-repeat;
    float: left;
    height: 170px;
    margin-top: 25px;
    width: 171px;
}

div.clsbox_gap {
    margin-right: 18px;
}

div.clssmallbox_gap {
    margin-right: 23px;
}

.clsGroup {
    border: 1px solid #B5BCD9;
    padding-left: 5px;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 5px;
    margin-top: 25px;
}

.clsGroupHeading {
    position: relative;
    top: -10px;
    left: 5px;
    color: #0000c2;
    background-color: #FFFFFF;
    font-size: 11pt;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.clsShipFromDiv, .clsShipToDiv, .clsItemDivOdd, .clsItemDivEven, .clsGetQuoteDiv {
    position: relative;
    top: -2px;
    width: 100%;
    padding: 2px;
    padding-right: 10px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 0px;
}

.clsShipFromDiv {
    background-color: #EFDFCF;
}

.clsShipToDiv {
    background-color: #DFCFEF;
}

.clsItemDivOdd {
    background-color: #FFCC99;
}

.clsItemDivEven {
    background-color: #FFFF99;
}

.clsGetQuoteDiv {
    background-color: #EAEAFF;
}

.clsSelectFrst{
 float: left;
 font-size: 13px;
}

.clsSelectMore{
 float: left;
 font-size: 13px;
 margin-left: 5px;
}

.clsrow1, .clsrow2 {
    display: block;
    margin: 5px 0px;
    width: 100%;
}

.clsrow1 label {
    width: 10em;
    float: left;
    margin-top: 1px;
    padding-left: 2px;
}

.clsrow0 {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
}

.clsrow0 label {
    width: 48px;
    float: left;
    margin-top: 1px;
    padding-left: 2px;
}

.clsrowShipAddressComment {
    margin-top: 1px;
    margin-bottom: 8px;
    margin-left: 310px;
    color: #000FFF;
    font-size: 10px;
}

.clsrowPhoneComment {
    margin-top: 1px;
    margin-bottom: 8px;
    margin-left: 180px;
    width: 530px;
    color: #000FFF;
    font-size: 10px;
    text-align: center
}

.clsrowQuestionComment {
    margin-top: -10px;
    margin-bottom: 18px;
    margin-left: 180px;
    width: 530px;
    color: #000FFF;
    font-size: 10px;
    text-align: center
}

.clsrowShipAddrWrng{
    width: 700px;
    margin-bottom: 8px;
}

.clsShipInnerDiv, .clsItemInnerDiv {
    position: relative;
    left: 50px;
}

.clsItemDescrDiv {
    position: relative;
    left: 50px;
    padding-top: 6px;
    padding-bottom: 0px;
}

.clsItemQuantityDiv {
    position: relative;
    left: 50px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.clsItemMessageDiv, .clsValidationMessageDiv {
    position: relative;
    left: 50px;
    width: 600px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.clsItemMessageDiv {
    color: #000080;
}

.clsItemMaxMsgDiv {
    position: relative;
    left: 50px;
    width: 700px;
    padding-top: 6px;
    padding-bottom: 4px;
    font-weight: bold;
    color: #003300;
}

.clsValidationMessageDiv {
    color: #FF0000;
}

.clsItemNotValid {
    color: #FF0000;
}
    
.clsItemRemoveBtn {
    position: absolute;
    bottom: 5px;
    right: 5px;
    font-size: 10px;
    height: 22px;
    width: 110px;
}

.clsItemAddAnotherBtnFqDiv {
    position: relative;
    width: 100%;
    height: 33px;
    padding: 2px;
    padding-right: 10px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 0px;
    background-color: #CFCFCF;
}
#idItemAddAnotherBtn {
    position: relative;
    width: 100%;
    height: 33px;
    padding: 2px;
    padding-right: 10px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 0px;
    background-color: #CFCFCF;
}

#InsCoverExcessSpan {
    color: #000FFF;
    font-size: 10px;
    text-align: center; 
}

.clsItemAddAnotherBtn {
    position: absolute;
    right: 5px;
    font-size: 10px;
    height: 22px;
    width: 110px;
}

.clsItemAddAnotherFqBtn {
    position: absolute;
    margin-top: 5px;
    right: 5px;
    font-size: 10px;
    height: 22px;
    width: 110px;
}

.clsUomInput {
    text-align: center;
    width: 28px;
}

.clsUomDescr {
    color: #000FFF;
    font-size: 10px;
    margin-right: 8px;
    margin-left: 0px;
}

.clsInsuranceAmountInput {
    text-align: center;
    width: 55px;
  margin-top:0px;
 }

#idInsuranceDiv {
 position: relative;
 padding-top: 6px;
 width: 650px;
}


.clsDescrInput {
    text-align: left;
    width: 635px;
}


.clsShipInput {
    text-align: left;
    width: 550px;
}

#ShipFromStairsChk, #ShipToStairsChk, #ShipFromIsRuralChk, #ShipToIsRuralChk {
 margin-left: 0px;
} 

.clsGetQuoteInput {
    text-align: left;
    width: 630px;
}


.clsGetQuoteInputText {
    text-align: left;
    width: 630px;
    height: 100px;
    font-family: Arial, helvetica, sans-serif;
    font-size: 10pt;
}

.clsCustomerCommentChars {
    position: relative;
    top: -85px;
    color: #000FFF;
    font-size: 10px;
    margin-right: 8px;
    margin-left: 0px;
}



.clsGetQuoteNow {
    position: absolute;
    width: 380px;
    bottom: 5px;
    right: 5px;
    padding-right: 10px;
}


.clsDimension {
    width: 120px;
    position: absolute;
    top: 0px;
    right: 10px;
}

.clsItemNoShipDiv {
    position: absolute;
    top: 45px;
    left: 5px;
}
.popupErrorDiv {
    border:3px solid #FF0000;
    background-color: #FFFFFF;
    padding:5px;
    width: 400px;
    height: 400px;
}

.popupErrorHeading {
    position:relative; 
    top: 10px; 
    text-align: center; 
    font-size: 14px; 
    font-weight: bold; 
    color: #FF0000;
}

.popupErrorList {
    top: 30px; 
    left: 10px; 
    width: 380px;
    height: 240px;
    overflow: auto;
}

.popupErrorOk {
    position:relative; 
    top: 20px; 
    text-align: center; 
}

.popupOkDiv {
    border:3px solid #009933;
    background-color: #FFFFFF;
    padding:5px;
    width: 400px;
    height: 350px;
}

.popupOkHeading {
    position:relative; 
    top: 10px; 
    text-align: center; 
    font-size: 14px; 
    font-weight: bold; 
    color: #009933;
}

.popupOkList {
    position:relative; 
    top: 30px; 
    left: 10px; 
    width: 380px;
    height: 200px;
    overflow: auto;
}

.popupOkOk {
    position:relative; 
    top: 20px; 
    text-align: center; 
}

.rptTable {
}

.rptTableRowHeader {
    background-color: #000080;
    color: #F3F03F;
    text-align: center; 
}
.rptTableRowEven {
    background-color: #F1F1F1;
    text-align: center; 
}
.rptTableRowOdd {
    background-color: #FFFFFF;
    text-align: center; 
}
.rptDetailHeader {
    background-color: #5858FA;
    color: #F3F03F;
}
.rptDetailInfo {
    background-color: #F1F1F1;
}
.rptDetailCol {
    vertical-align: top;
}
.rptDetailColHeader300, .rptDetailColHeader450 {
    background-color: #0101DF;
    color: #F3F03F;
    text-align: center; 
    font-weight: bold; 
}
.rptDetailColHeader300 {
    min-width:300px;
}
.rptDetailColHeader450 {
    min-width:450px;
}

/* END LARGE ITEMS */

/* MARMITE */
.nc_marma_spread {
  color: #0000fa;
  font-size: 11pt;
  font-weight: bold;
  text-align: center;
}

.nc_jars {
  margin-left: 18px;
}
.nc_marma_text1 {
  font-size: 11pt;
  text-align: center;
}

.subheading_h3 {
  font-size: 11pt;
  color:#0000C2;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

/* HOW IT WORKS */
div#howitworks {
  background-image: url('media/shipmytrade/bghowitworks.jpg');
  background-repeat: no-repeat;
  position: relative;
  height: 105px;
  width: 808px;
}
#howitworks p.nc_hiw_title {
  color: #EC6A30;
  font-size: 24pt;
  font-style: italic;
  margin: 15px 15px;
  font-weight: bold;
}
#howitworks p.nc_hiw_info {
  font-size: 9pt;
  margin: 2px 0px;
  font-weight: bold;
}
#howitworks p.nc_hiw_heading {
  color: #0500CB;
  font-weight: bold;
  font-size: 12pt;
  margin: 5px 0px 2px 0px;
}
#howitworks .nc_col1 {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 150px;
}
#howitworks .nc_col2 {
  position: absolute;
  top: 0px;
  left: 200px;
  width: 150px;
}
#howitworks .nc_col3 {
  position: absolute;
  top: 0px;
  left: 430px;
  width: 150px;
}
#howitworks .nc_col4 {
  position: absolute;
  top: 0px;
  left: 650px;
  width: 150px;
}
#howitworks p.nc_hiw_step {
  position: absolute;
  left: -60px;
  top: 0px;
  -webkit-transform: rotate(-90deg); /* Safari */
  -moz-transform: rotate(-90deg); /* Firefox */
  -ms-transform: rotate(-90deg); /* IE */
  -o-transform: rotate(-90deg); /* Opera */ 
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); /* Internet Explorer */
  font-size: 13pt;
  text-transform: uppercase;
  color: #EC6A30;
  font-weight: bold;
  margin-top: 28px;
}

.nc_fb {
    /*margin: 30px 0 10px;*/
  margin: 0px auto;
    padding: 10px 5px 15px 10px;
  width: 410px;
}

.nc_fb a {
  color: #0000c2;
  text-decoration: none;
}

.nc_fb_left{
    width:54px;
    float:left;
}

.nc_fb_right {
  color: #231F20;
  font-size: 9pt;
  font-weight: bold;
  margin: 0 0 0 10px;
  padding: 0;
  float: left;
  width:340px;
}

#enquiryform label {
  float: left;
  width: 10em;
  margin-top: 2px;
}
#enquiryform input[type=text], #enquiryform textarea {
  padding: 3px;
  width: 300px;
  font-family: Arial;
  font-size: 10pt;
}

#enquiryformmessage {
  border: 1px solid;
  display: none;
  margin: 10px 0px;
  padding: 5px 5px;
  color: #D8000C;
  background-color: #FFBABA;
}